/* JEHAH: #zr-41314 .zr-legal modified */

/* ==|== primary styles =====================================================
   Author: Zupa
   ========================================================================== */


#zr-41314 h1 {
	font-size: 44px;
	color:#FFF;
}

#zr-41314 h2 {
	font-size: 18px;
}

#zr-41314 p {
   	margin: 10px 0 15px;
}


#zr-floor
{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: url(/js_css/laverenterbanner012015/images/floor.png) 50% 100% no-repeat;
}


#zr-41314 .zr-content
{
	position: relative;

	margin:0 auto;
	width: 920px;
	height:100%;
}

#zr-41314 .zr-content h1
{
	padding: 40px 0 20px 0;
}






/* Legal text */
#zr-41314 .zr-legal
{
	position: absolute;
	top:249px;
	top:247px\9;
	width: 540px;
	font-size: 9px;
	line-height: 13px;
	font-family: Arial, Sans-Serif;
	left: 0;
}

#zr-41314 .zr-legaltxt {display: none;}
#zr-41314 .txt_25 {display: block;}
#zr-41314 .zr-legaltxt, #zr-41314 .zr-legaltxt p
{
	position:absolute;
	top:0;
}










/* Big splash */
#zr-41314 .bigsplash
{
	position: absolute;
	top:0;
	left:0;
}
/* Small splash */
#zr-41314 .zr-bigsplash, #zr-41314 .zr-smallsplashes
{
	position: absolute;
	top:0px;
	left:550px;
}
#zr-41314 .zr-bigsplash {
	left: 580px;
}
#zr-41314 .zr-focus, #zr-41314 .zr-blur, #zr-41314 .zr-splash-left, #zr-41314 .zr-splash-righttop, #zr-41314 .zr-splash-rightbottom
{
	position:absolute;
	top:0;
	left:0;
}
#zr-41314 .zr-focus {
	display: none;
}

#zr-41314 .zr-splash-left
{
	top:100px;
	left:-100px;
	cursor: pointer;
}

#zr-41314 .zr-splash-righttop
{
	top:0px;
	left:240px;
	cursor: pointer;
}

#zr-41314 .zr-splash-rightbottom
{
	top:140px;
	left:260px;
	cursor: pointer;
}

#zr-41314 .zr-sb-blur {display: none;}
#zr-41314 .bigsplash {
	cursor: pointer;	
}